[kubuntu-devel] KDE 4.3.4 for Karmic Backports

Scott Kitterman ubuntu at kitterman.com
Wed Jan 6 06:02:01 GMT 2010

"pan shizhu" <pan.shizhu at gmail.com> wrote:

>On the Kubuntu main page it reads:
>> Packages for i386, amd64, and powerpc have finished building. When upgrading
>from 4.3.2 to 4.3.4, some package recommendations have changed, so using
>dist-upgrade (or safe-upgrade in aptitude) may be needed.
>It seems a bit strange: apt-get dist-upgrade is equal to aptitude
>full-upgrade, while apt-get upgrade is equal to aptitude safe-upgrade.
>So here you mentioned "dist-upgrade (or safe-upgrade in aptitude)", is
>this a typo?
>I think it should be: "dist-upgrade (or full-upgrade in aptitude) may
>be needed."

You are no doubt correct. I'm not a regular aptitude user.  

Fixed. Thanks, 

Scott K

More information about the kubuntu-devel mailing list